ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5fc6cf09-ef42-11ec-b75e-005056a5c4e8"
    Код: "000003425"
    UIDСценария: "7e73e086-ef41-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Организация (карточка) Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Организация (карточка)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

